div#FileList tr
{
	font-size:10px;
}
div#FileList td,
div#FileList th
{
	text-align:center;
	white-space:nowrap;
}
div#FileList td.Name
{
	width:100px;/*+add ... for long file names or show a tooltip showing the fullname*/
}
div#FileList tbody td.Name
{
	text-align:left;
}
div#FileList td.OK
{
	background:LightGreen;
	text-align:right;
}
div#FileList td.Error
{
	background:Red;
	color:Black;
	text-align:right;
}
div#FileList td.Upload
{
	text-align:right;
}
div#FileList img.Size16
{
	width:16px;
	height:16px;
	vertical-align:middle;
}
